.main-menu,
.btn-effect:before,
.feature-app-icon a,
.screenshots-area .owl-nav div:hover,
.screenshots-area .owl-nav div.owl-prev,
.acco-heading-icon.plus-icon,
.member-social-icon ul li a:hover,
.s-btn-active.btn-effect,
#mainslider .owl-dot.active,
.testimonial-img span.icon-quote,
.single-price.active:before,
.subscribe input[type="submit"],
.whychoose-list ul li:hover span.icon,
.whychoose-list ul li.choose-list-active span.icon,
.text-video-btn,
.counter-icon,
.download-area .btn-effect:before,
.single-download:hover {
    background: #fff;
}

#accordion .accordion-heading a {
    background: rgba(29, 3, 40, 0.8) none repeat scroll 0 0;
}

.nav-menu:hover li a:hover,
.slide-text h2,
.magic-line.nav-menu li.active a,
.magic-line.nav-menu:hover li.active a:hover,
#fetured-nav li a:hover h5,
#fetured-nav li.active a h5,
.feture-text ul li i,
.price-list li i.fa-check,
.footer-bottom.text-center a {
    color: #f6ac32;
}

.s-btn-active.btn-effect,
.magic-line.nav-menu li a,
#mainslider .owl-dot.active:before,
.testimonial-img,
.price-footer a:hover,
.single-price.active .price-footer a.btn-effect,
.single-download:hover,
.whychoose-list ul li span.icon {
    border-color: #f6ac32 !important;
}

.subscribe input[type="email"]:focus,
.subscribe input[type="submit"] {
    border-color: rgba(0, 189, 209, 0.5) !important;
}

.magic-line.nav-menu li a:before {
    border-bottom-color: #f6ac32 !important;
}

.subscribe input[type="submit"]:hover,
.text-video-btn:hover {
    background: rgba(0, 189, 209, 0.8) none repeat scroll 0 0;
}

#magic-line2:before {
    border-top-color: #00bdd1 !important;
}

.section-saparator {
    border-top-color: #00bdd1 !important;
}

.section-saparator:before,
.section-saparator:after {
    background: rgb(0, 189, 209);
}

.nav-tab {
    border-color: #00bdd1 !important;
}

#fetured-nav li.active a .tab-icon svg path {
    fill: #00bdd1;
}

#fetured-nav li a:hover svg path,
#fetured-nav li.active a .tab-icon svg path {
    stroke: #00bdd1 !important;
}

.counter-icon {
    background: rgba(0, 189, 209, 0.75) none repeat scroll 0 0;
}

.counter-icon:before {
    background: rgba(0, 189, 209, 0.60) none repeat scroll 0 0;
}

.section-overlay.content-bg.download-overlay-bg {
    background-color: rgba(0, 189, 209, 0.8);
}